{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "débattement cadre": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 140
    },
    "débattement fourche": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 150
    },
    "genre": "Mixte",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Shimano"
      },
      "name": "Shimano XTR 12V"
    },
    "matière du cadre": "Carbone",
    "poids": "M - 17,47 kg"
  },
  "caracteristiques": {
    "assistance électrique": {
      "batterie": "TQ 360 Wh",
      "moteur": "TQ-HPR50, 50 Nm, 250 watts maximum de puissance continue, 300 watts de puissance en pointe"
    },
    "châssis": {
      "amortisseur": "RockShox Super Deluxe Ultimate AirWiz, amortisseur RCT2, 205 x 60 mm",
      "cadre": "Carbone : OCLV Mountain Carbon, batterie amovible, acheminement interne des câbles, basculeur en alliage, tube de selle de 34,9 mm, fixation supérieure de guide-chaîne, ligne de chaîne de 55 mm, Mino Link, ABP, Boost148, UDH, débattement de 140 mm",
      "fourche": "RockShox Lyrik Ultimate, AirWiz, ressort DebonAir, amortisseur Charger 2 RC2, déport de 44 mm, Boost110, Maxle Stealth, débattement de 150 mm"
    },
    "cintre/potence intégré": "Taille S : Potence/cintre intégré Bontrager RSL, OCLV Carbon, élévation cintre 27,5 mm, largeur de 820 mm, inclinaison de potence 0, longueur de potence 35 mm Taille M, L, XL : Cintre/potence intégré Bontrager RSL, OCLV Carbon, élévation cintre 27,5 mm, largeur de 820 mm, inclinaison de potence 0, longueur de potence 45 mm",
    "direction": {
      "poignées": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Bontrager"
        },
        "name": "Bontrager XR Trail Elite, nylon lock-on"
      }
    },
    "roues": {
      "jantes": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Bontrager"
        },
        "name": "Bontrager Line Pro 30, OCLV Mountain Carbon, Tubeless Ready"
      },
      "pneus": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Bontrager"
        },
        "name": "Bontrager SE5 Team Issue, Tubeless Ready, flancs Core Strength, tringle en aramide, 120 tpi, 29x2,5 pouces"
      }
    },
    "transmission": {
      "cassette": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano XTR M9101, 10-51 dents, 12 vitesses"
      },
      "chaîne": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Dura-Ace/XTR M9100, 12 vitesses"
      },
      "dérailleur arrière": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano XTR M9100, Shadow Plus, chape longue, pignon de 51 dts max"
      },
      "manette de dérailleur": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano XTR M9100, 12 vitesses"
      },
      "pédalier": "E*thirteen E*spec Race carbone, 165 mm de long, plateau Sram X-Sync, 32 dents, ligne de chaîne à 55 mm"
    },
    "écran ": "Écran LED de TQ avec Bluetooth et connectivité ANT+",
    "équipements": {
      "freins": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano XT M9120, hydrauliques à disque, 4 pistons, disques Shimano RT86, 6 trous, 203/180 mm"
      },
      "selle": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Bontrager"
        },
        "name": "Bontrager Arvada, rails en austénite, largeur de 138 mm"
      },
      "tige de selle": "Taille S : Tige de selle télescopique Bontrager Line Elite, 100 mm de débattement, MaxFlow, acheminement interne, 34,9 mm, longueur de 345 mm Taille M : Tige de selle télescopique Bontrager Line Elite, 150 mm de débattement, MaxFlow, acheminement interne, 34,9 mm, longueur de 440 mm Taille L : Tige de selle télescopique Bontrager Line Elite, 170 mm de débattement, MaxFlow, acheminement interne, 34,9 mm, longueur de 485 mm Taille XL : Tige de selle télescopique Bontrager Line Elite, 200 mm de débattement, MaxFlow, acheminement interne, 34,9 mm, longueur de 550 mm"
    }
  },
  "categories": [
    "Électrique",
    "VTT Électrique",
    "Tout-Suspendu"
  ],
  "description": "Le Fuel EXe 9.9 XTR donne une nouvelle définition au VTT de haut niveau avec un ensemble de composants qui coche toutes les cases, voire un peu plus. Depuis sa discrète transmission TQ qui s’intègre à la nature jusqu’aux roues et au cadre en carbone avec la transmission haut de gamme Shimano XTR, le Fuel EXe 9.9 est prêt à se lancer sur les trails. L’ensemble de suspension RockShox amélioré, souple et fluide vous donne l’impression de flotter tandis que l’assistance discrète TQ vous donne les bienfaits d’un vent de dos lorsque vous pédalez dans ces côtes qui brûlent les cuisses.\r\n\r\nLes grandes performances ne vous suffisent pas. Vous voulez le meilleur que peut offrir le secteur. Depuis le cadre et les roues en carbone jusqu’à la transmission XTR en passant par la suspension titulaire RockShox qui ne fait qu’une bouchée des rochers et des racines, vous recherchez un vélo qui est prêt à tout et qui vous aidera à retourner au sommet pour vous lancer une nouvelle fois dans la descente grâce à un moteur silencieux que vous remarquerez à peine.\r\n\r\nUn cadre en OCLV Mountain Carbon avec une batterie de 360 Wh complètement intégrée, une transmission à démultiplicateur harmonique à anneau à broches de chez TQ avec port de charge intelligent, un écran DEL intégré et une commande discrète au guidon, une fourche RockShox Lyrik Ultimate de 150 mm avec AirWiz, un ressort DebonAir et un amortisseur Charger 3 RC2 et une suspension arrière RockShox Super Deluxe Ultimate de 140 mm de débattement. Sans oublier, des roues légères et rigides en carbone Tubeless Ready et la transmission XTR vedette de Shimano.\r\n\r\nLe Fuel EXe 9.9 est un VAE qui redéfinit les categories et dont les composants répondront aux besoins des pilotes les plus exigeants. Il gère sans broncher les côtes escarpées sans vous sortir de votre élément grâce à la transmission TQ discrète et très résistante qui vous fera oublier les VAE volumineux. Il intègre une multitude de composants haut de gamme, depuis les roues en carbone jusqu’au groupe XTR, le groupe le plus léger et le plus performant de Shimano.",
  "geometries": [
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 65
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 69
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 100
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1186
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 440
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 430
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 623
      },
      "taille de cadre": "S",
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 380
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 573
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 65
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 69.5
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 110
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1215
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 440
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 455
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 627
      },
      "taille de cadre": "M",
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 410
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 600
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 65
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 70.5
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 110
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1245
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 440
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 485
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 627
      },
      "taille de cadre": "L",
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 630
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 65
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 71
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 120
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1275
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 440
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 510
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 636
      },
      "taille de cadre": "XL",
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 470
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 657
      }
    }
  ],
  "gtin13": "601842740774",
  "image": "https://product-cdn-frz.alltricks.com/medium/869/509869/2509869/4931482",
  "manufacturer": {
    "@type": "Organization",
    "name": "Trek"
  },
  "model": "Trek Fuel EXe 9.9",
  "modelDate": "2023",
  "name": "Trek Fuel EXe 9.9 Shimano XTR 12V 360 Wh 29″ Bleu 2023",
  "offers": [
    {
      "@type": "Offer",
      "gtin13": "601842740774",
      "mpn": "5272471",
      "price": 13499,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2358889",
      "stock": 3,
      "taille": "L / 175-188 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2576569-vtt_electrique_tout_suspendu_trek_fuel_exe_9_9_shimano_xtr_12v_360_wh_29___bleu_2023"
    }
  ],
  "sku": "2509869",
  "tailles": [
    "S / 155-165 cm",
    "L / 175-188 cm",
    "XL / 188-196 cm"
  ]
}
